class PrescriptionReqModel {
  String vidaAuthTokenID;
  dynamic patientMRN;
  dynamic appNo;

  PrescriptionReqModel({this.vidaAuthTokenID, this.patientMRN, this.appNo});

  PrescriptionReqModel.fromJson(Map<String, dynamic> json) {
    vidaAuthTokenID = json['VidaAuthTokenID'];
    patientMRN = json['PatientMRN'];
    appNo = json['AppointmentNo'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['VidaAuthTokenID'] = this.vidaAuthTokenID;
    data['PatientMRN'] = this.patientMRN;
    data['AppointmentNo'] = this.appNo;
    return data;
  }
}
